Image::ExifTool::Charset(3)

NAME
Image::ExifTool::Charset - ExifTool character set definitions

SYNOPSIS
This module is required by Image::ExifTool.

DESCRIPTION
This module contains definitions for the following character sets:

Windows: Latin2, Cyrillic, Greek, Turkish, Hebrew, Arabic, Baltic, Vietnam and Thai.

Macintosh: MacRoman, MacLatin2, MacCyrillic, MacGreek, MacTurkish, MacRomanian, MacIceland and MacCroatian.

AUTHOR
Copyright 2003-2009, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool(3pm)